icon

We found results for “

WS-2018-0107

Good to know:

icon

Date: January 27, 2018

All versions of open are vulnerable to command injection when unsanitized user input is passed in.

Language: JS

Severity Score

Severity Score

Weakness Type (CWE)

Command Injection

CWE-77

Injection

CWE-74

Top Fix

icon

Upgrade Version

CVSS v3.1

Base Score:
Attack Vector (AV): LOCAL
Attack Complexity (AC): LOW
Privileges Required (PR): LOW
User Interaction (UI): NONE
Scope (S): UNCHANGED
Confidentiality (C): HIGH
Integrity (I): HIGH
Availability (A): HIGH

Do you need more information?

Contact Us